[Gta04-owner] [QtMoko] Error apt-get install & navit

Griera griera at gmail.com
Fri Apr 5 10:08:40 CEST 2013


Hello:

I tried to install Unison (qtmoko V52) and I get the error:

  root at neo:~# apt-get install unison
  Reading package lists... Done
  Building dependency tree       
  Reading state information... Done
  You might want to run 'apt-get -f install' to correct these:
  The following packages have unmet dependencies:
   navit-skin-neo-cs : Depends: navit but it is not going to be installed
  E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).

I already have installed navit through "More apps". Is it safe to (re)install navit in this way? Did I not lose my previous installation?

Thanks. Regards.


More information about the Gta04-owner mailing list